% =========================================================
clear;
inputpara; % Input parameter at first time.
% =========================================================
% Packet Loss Probability due to balking and reneging term
% P_L = p_k + sum/lambda;
% 1, p_k = f(k)?
% 2, lambda = rho*mu
% 3, sum = g(k, c_s+j, p_s+j)
rho = 0:0.1:4;
% =========================================================
% Case 1
k1 = s + d;
s1 = s;
rho1 = rho;
plot(rho,func_pl(tau,mu,s1,d,rho1,k1),'-b*');
hold on
% Case 2
k2 = 1 + d/s;
s2 = 1;
rho2 = rho/s;
plot(rho,func_pl(tau,mu,s2,d,rho2,k2),'--ro');
hold off
% =========================================================